package com.qmth.distributed.print.business.bean.examRule;

/**
 * basic_exam_rule表中sign_scope、package_scope字段对应实体
 */
public class CodeName {

    private String code;
    private String name;

    public CodeName() {
    }

    public CodeName(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
